@font-face {
	font-family: Montserrat;
	font-display: swap;
	src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2"), url("../fonts/Montserrat-SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: WorkSans;
	font-display: swap;
	src: url("../fonts/WorkSans-Bold.woff2") format("woff2"), url("../fonts/WorkSans-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: WorkSans;
	font-display: swap;
	src: url("../fonts/WorkSans-Medium.woff2") format("woff2"), url("../fonts/WorkSans-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: WorkSans;
	font-display: swap;
	src: url("../fonts/WorkSans-SemiBold.woff2") format("woff2"), url("../fonts/WorkSans-SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: WorkSans;
	font-display: swap;
	src: url("../fonts/WorkSans-Regular.woff2") format("woff2"), url("../fonts/WorkSans-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}